
/* CONTACT */
body#contact-page,
body#become-a-dealer-page {
}


#contact-page  .section-title {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    text-align: center;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-weight: regular;
    padding-bottom: 10px;
    font-size: 26px;
    text-transform: uppercase;
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
    cursor: pointer;
}

#contact-page  .section-title > .arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: black transparent transparent transparent;
    position: absolute;
    right: 15px;
    top: 20px;
}

#contact-page  .section-title > .arrow:after {
    width: 0;
    height: 0;
    bottom: 0;
    left: -8px;
    top: -10px;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: white transparent transparent transparent;
    position: absolute;
    content: " ";
    z-index: 99;
}

/*
     FILE ARCHIVED ON 10:49:09 Sep 21, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:20:40 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.398
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.035
  esindex: 0.007
  cdx.remote: 7.436
  LoadShardBlock: 201.792 (3)
  PetaboxLoader3.resolve: 419.05 (4)
  PetaboxLoader3.datanode: 122.965 (4)
  load_resource: 377.234
*/